# Uses of Interface
org.opensaml.soap.wstrust.RequestKET

Packages that use RequestKET
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of RequestKET in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement RequestKET
Modifier and Type
Class
Description
`class`
`RequestKETImpl`
RequestKETImpl.
Methods in org.opensaml.soap.wstrust.impl that return RequestKET
Modifier and Type
Method
Description
`RequestKET`
RequestKETBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`RequestKET`
RequestKETBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.